<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Saira:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/ionicons/2.0.1/css/ionicons.min.css">
    <link rel="stylesheet" href="styles/main.css">
    <link rel="stylesheet" href="styles/login.css">
    <title>Conversor de divisas</title>
</head>
<body class="">
    <header>
        <div class="nav-bar">
            <a class="nav-link" aria-current="page" href="#">Conversor</a>
            <a class="nav-link" href="operaciones.html">Operaciones</a>
            <a class="nav-link" href="contacto.html">Contacto</a>
            <a class="nav-link" href="#footer">About</a>
            <button id="modal-open" class="nav-link btn btn-info ml-auto">Login</button>
            <button id="cerrar-sesion" class="nav-link btn btn-danger">LogOut</button>
            <button id="dark-mode" class="nav-link btn btn-dark">Dark</button> 
        </div>
    </header>
    <div id="modal-container" class="modal-container">
        <div id="modal" class="my-modal">
            <div class="login-box">
                <h2>Login</h2>
                <form>
                  <div class="user-box">
                    <input type="text" name="" required="" id="user-name">
                    <label>Username</label>
                  </div>
                  <div class="user-box">
                    <input type="password" name="" required="" id="pass">
                    <label>Password</label>
                  </div>
                  <a href="#" id="modal-login">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    Submit
                  </a>
                  <a href="#" id="cerrar-modal">
                    <span></span>
                    <span></span>
                    <span></span>
                    <span></span>
                    Cerrar
                  </a>
                </form>
              </div>
            
        </div>
    </div>

    <main class="home">
        
        <div id= "loader"class="loader">
            <h2>Cargando...</h2>
        </div>

        <div id="saludo-usuario" class="saludo-usuario"></div>
        <h1>Conversor de Divisas</h1>
    </main>
    <div class="contenedor-principal">
        <p>Ingrese la cantidad de la moneda que prefiera para saber su cambio en pesos Argentinos. Se tomará el valor oficial.</p>
        <form action="">
            <p>Seleccione moneda a cotizar:</p>
            <div class="cotizador">
                <div class="monedas">
                    <input type="radio" name="cambio" id="dolar">Dólar
                </div>
                <div class="monedas">
                    <input type="radio" name="cambio" id="euro">Euro
                </div>
                <div class="monedas">
                    <input type="radio" name="cambio" id="libra"> Libra
                </div>
                <div class="monedas">
                    <input type="radio" name="cambio" id="yen"> Yen
                </div>
                <div class="monedas">
                    <input type="radio" name="cambio" id="rupia"> Rupia
                </div>
                <div class="monedas">
                    <input type="radio" name="cambio" id="rublo"> Rublo
                </div>
            </div>    
            <p>Ingrese Monto: </p>
            <div class="cotizador">
                <input type="number" id="valor" class="inputs-generales">
                <input type="button" class="btn btn-outline-light boton-sombra" id="cotizador" value="Cotizar">
                <button type="reset" class="btn btn-outline-light boton-sombra" id="reset-cotizador">Reset</button>
                <div id="resultado">
                    <p><strong id="resultado-cotizacion"></strong></p>
                  </div>

            </div>
        </form>
    </div>
    
    <div class="footer-dark" id="footer">
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-md-3 item">
                        <h3>Services</h3>
                        <ul>
                            <li><a href="#">Web design</a></li>
                            <li><a href="#">Development</a></li>
                            <li><a href="#">Hosting</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-md-3 item">
                        <h3>About</h3>
                        <ul>
                            <li><a href="#">Company</a></li>
                            <li><a href="#">Team</a></li>
                            <li><a href="#">Careers</a></li>
                        </ul>
                    </div>
                    <div class="col-md-6 item text">
                        <h3>Company Name</h3>
                        <p>Esto es una pequeña descripción de la compañia. Buscanos en redes sociales!</p>
                    </div>
                    <div class="col item social">
                        <a href="https://www.facebook.com"><i class="icon ion-social-facebook"></i></a>
                        <a href="https://www.twitter.com"><i class="icon ion-social-twitter"></i></a>
                        <a href="https://www.snapchat.com"><i class="icon ion-social-snapchat"></i></a>
                        <a href="https://www.instagram.com"><i class="icon ion-social-instagram"></i></a>
                    </div>
                </div>
                <p class="copyright">Coderhouse Proyect © 2022</p>
            </div>
        </footer>
    </div>

    <script src="js/api.js"></script>
    <script src="js/login.js"></script>
    <script src="js/funciones.js"></script>
    <script src="js/cotizador.js"></script>
    <script src="js/darkMode.js"></script>
</body>
</html>